# This image used for CI.

FROM debian:latest
MAINTAINER Timothée Floure <timothee.floure@ungleich.ch>

RUN apt-get update
RUN apt-get install -y make python3-pip imagemagick openssh-client rsync git
RUN pip3 install git+https://github.com/lektor/lektor/
